### Virtual Method

# Phosh DBusLoginSession handle_set_locked_hint

#### Declaration [src]

    gboolean
    handle_set_locked_hint (
      PhoshDBusLoginSession* object,
      GDBusMethodInvocation* invocation,
      gboolean arg_unnamed_arg0
    )

#### Description [src]

Handler for the `PhoshDBusLoginSession::handle-set-locked-hint` signal.

#### Parameters

`invocation`

  Type: `GDBusMethodInvocation`

  No description available.

  The data is owned by the caller of the function.

`arg_unnamed_arg0`

  Type: `gboolean`

  No description available.

#### Return value

Type: `gboolean`

No description available.